uuid:
  -
    value: 79b021c6-7ba1-44b1-a2dc-e1faa2bfb450
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_shutterstock_585450821.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_shutterstock_585450821.jpg'
    url: /sites/default/files/2019-10/mountain_sports_shutterstock_585450821.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 374267
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:36:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:36:05+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
